Bug 8892 - Session types
Summary: Session types
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-26 11:29 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 17:37:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-26 11:29:20 UTC
KDE workstation install.  At kdm, select 'GNOME' as the session type, and
log in.  You are dumped back at kdm with no explanation ("well why did it
offer me the choice then?").

It shouldn't offer session types that aren't installed.

Comment 1 Bernhard Rosenkraenzer 2000-01-26 15:13:59 UTC
Any suggestions on how to do this? We'd basically have to generate them on the
fly while they're a static file. I don't see any real way to fix this (except
for, of course, rewriting kdm)

Comment 2 Tim Waugh 2000-01-26 15:24:59 UTC
How about %post sections in the RPMs for (e.g.) kdebase and gnome-core to fix up
the session types list?  Or an initscript to figure out what session types are
available or something.

Comment 3 Preston Brown 2000-05-05 17:37:59 UTC
I'm going to hack KDM to understand the gdm session stuff for the next release.

Comment 4 Preston Brown 2000-09-06 21:09:31 UTC
scratch that, it would be far too much work.



Note You need to log in before you can comment on or make changes to this bug.